[ubuntu/groovy-proposed] qtxmlpatterns-opensource-src 5.14.2-1 (Accepted)

Rik Mills rik.mills88 at gmail.com
Sun May 17 22:53:04 UTC 2020


qtxmlpatterns-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release (closes: #959666).
    - Bump Qt build dependencies.
  * Make libqt5xmlpatterns5-dev depend upon qtbase5-dev | qtbase5-gles-dev.

  [ Dmitry Shachnev ]
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove dh_missing and dh_makeshlibs overrides, no longer needed.
  * Remove build path from libQt5XmlPatterns.prl for reproducibility.
  * Update debian/libqt5xmlpatterns5.symbols from the current build log.
  * Bump Standards-Version to 4.5.0, no changes needed.

Date: 2020-05-06 16:28:20.697701+00:00
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/qtxmlpatterns-opensource-src/5.14.2-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list